.section-cards-catalog{
    width: 90%;
    margin: 70px auto;
    scroll-margin-top: 6em;
}

.cataloghi-title{
    margin: 20px 0;
}

.cataloghi-subtitle {
    margin-bottom: 35px;
    font-weight: 300;
    font-size: 32px;
}

.cataloghi-container-card {
    display: grid;
    width: 100%;
    gap: 40px;
    grid-template-columns: repeat(4, minmax(0, 1fr));
}

.cataloghi-container-card a {
    height: fit-content;
}

.cataloghi-card img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.cataloghi-card .cataloghi-container-info {
    margin-top: 20px;
}

.cataloghi-card .cataloghi-container-info h4 {
    margin: 35px 0 20px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 60px;
    font-weight: 300;
    font-size: 22px;
}

.cataloghi-card .cataloghi-container-info p {
    margin-bottom: 33px;
    font-size: 14px;
    font-weight: 300;
}
.cataloghi-container-info .cta {
    font-size:16px;
    font-weight:300;
}

.cataloghi-container-info .cta.mobile {
    display: none;
}

.cataloghi-cta-download {
    border: none;
    background: transparent;
    margin:  0;
    font-size: 14px;
    text-transform: uppercase;
    border-bottom: 1px solid #333;
    cursor:pointer;
    text-decoration: none;
    color: #333;
}

.cataloghi-container-link {
    margin-top: 15px;
    text-align: right;
}

.cataloghi-container-link>a {
    color: #333;
}

.container-image-catalogo {
    display: inline-block;
}

@media(max-width: 1200px) {
    .cataloghi-container-card {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}

@media(max-width: 900px) {
    .cataloghi-container-card {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media(max-width: 768px) {
    .cataloghi-container-card {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        justify-items: center;
    }

    .cataloghi-container-card .cataloghi-card{
        width: 350px;
    }
}

@media(max-width: 472px) {
    .cataloghi-card .cataloghi-container-info h4 {
        margin: 35px 0 10px;
        height: unset;
    }

    .cataloghi-container-info .cta.mobile {
        display: inline-block;
    }

    .cataloghi-container-info .cta.desktop {
        display: none;
    }

    .section-cards-catalog {
        margin-top: 40px;
    }
}

/* edit mode */
.margin_10{
    margin: 10px 0;
}